Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 May 2021 09:51:05 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre can i know                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  can i know Bot:  Hi Can I Know ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9665079609 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558460053            01:38 PM, 31st May                   Sohaib                   Hi, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:38 PM, 31st May                     can i know                    Hey           01:41 PM, 31st May                   Sohaib                   Could you please confirm that if the following contact number is correct : +971558460053           01:43 PM, 31st May                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           01:45 PM, 31st May                   Sohaib                   Hi , I have not received a response from you still, please confirm if we are still connected?           01:47 PM, 31st May                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:50 PM, 31st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2648165